<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="resume_start.css">
    <script src="https://kit.fontawesome.com/d8de4d5dc8.js" crossorigin="anonymous"></script>
</head>
<body>

<nav>
    <ul>
        <li>
            <h1>
                <a href="index.html">
                    <span class="fas fa-code" aria-hidden="true"></span>
                    <span>Tomas Svojanovsky</span>
                </a>
            </h1>
        </li>
        <li><a href="#projects">Projects</a></li>
        <li><a href="about.html">About</a></li>
        <li><a href="#contact">Contact</a></li>
        <li>
            <a href="https://www.linkedin.com" target="_blank">
                <span class="fab fa-linkedin" aria-hidden="true"></span>
                <span class="sr-only">LinkedIn</span>
            </a>
        </li>
        <li>
            <a href="https://www.github.com" target="_blank">
                <span class="fab fa-github-square" aria-hidden="true"></span>
                <span class="sr-only">Github</span>
            </a>
        </li>
        <li><a class="button" href="https://www.dropbox.com">Resume</a></li>
    </ul>
</nav>

</body>
</html>